Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 466)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 467)
@@ -6923,10 +6919,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0301.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0301.Location = new System.Drawing.Point(323, 327);
+            this.btnAffairs0301.Location = new System.Drawing.Point(319, 327);
             this.btnAffairs0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0301.Name = "btnAffairs0301";
-            this.btnAffairs0301.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0301.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0301.TabIndex = 0;
             this.btnAffairs0301.Text = "注文書発給状況入力";
             this.btnAffairs0301.UseVisualStyleBackColor = false;
@@ -6938,10 +6934,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0201.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0201.Location = new System.Drawing.Point(323, 255);
+            this.btnAffairs0201.Location = new System.Drawing.Point(319, 255);
             this.btnAffairs0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0201.Name = "btnAffairs0201";
-            this.btnAffairs0201.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0201.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0201.TabIndex = 0;
             this.btnAffairs0201.Text = "工事予算閲覧";
             this.btnAffairs0201.UseVisualStyleBackColor = false;
@@ -6953,10 +6949,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0200.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0200.Location = new System.Drawing.Point(107, 255);
+            this.btnAffairs0200.Location = new System.Drawing.Point(106, 255);
             this.btnAffairs0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0200.Name = "btnAffairs0200";
-            this.btnAffairs0200.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0200.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0200.TabIndex = 0;
             this.btnAffairs0200.Text = "工事情報入力・閲覧";
             this.btnAffairs0200.UseVisualStyleBackColor = false;
@@ -6969,9 +6965,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle02.AutoSize = true;
             this.lblAffairsTitle02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle02.Location = new System.Drawing.Point(106, 216);
+            this.lblAffairsTitle02.Location = new System.Drawing.Point(105, 216);
             this.lblAffairsTitle02.Name = "lblAffairsTitle02";
-            this.lblAffairsTitle02.Size = new System.Drawing.Size(192, 36);
+            this.lblAffairsTitle02.Size = new System.Drawing.Size(189, 36);
             this.lblAffairsTitle02.TabIndex = 18;
             this.lblAffairsTitle02.Text = "情報閲覧及び入力";
             this.lblAffairsTitle02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6982,10 +6978,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0202.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0202.Location = new System.Drawing.Point(539, 255);
+            this.btnAffairs0202.Location = new System.Drawing.Point(532, 255);
             this.btnAffairs0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0202.Name = "btnAffairs0202";
-            this.btnAffairs0202.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0202.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0202.TabIndex = 0;
             this.btnAffairs0202.Text = "請求承認状況閲覧";
             this.btnAffairs0202.UseVisualStyleBackColor = false;
@@ -6997,10 +6993,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0203.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0203.Location = new System.Drawing.Point(755, 255);
+            this.btnAffairs0203.Location = new System.Drawing.Point(745, 255);
             this.btnAffairs0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0203.Name = "btnAffairs0203";
-            this.btnAffairs0203.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0203.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0203.TabIndex = 0;
             this.btnAffairs0203.UseVisualStyleBackColor = false;
             this.btnAffairs0203.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7011,10 +7007,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0204.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0204.Location = new System.Drawing.Point(971, 255);
+            this.btnAffairs0204.Location = new System.Drawing.Point(958, 255);
             this.btnAffairs0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0204.Name = "btnAffairs0204";
-            this.btnAffairs0204.Size = new System.Drawing.Size(195, 30);
+            this.btnAffairs0204.Size = new System.Drawing.Size(191, 30);
             this.btnAffairs0204.TabIndex = 0;
             this.btnAffairs0204.Text = "各社員出勤情報閲覧";
             this.btnAffairs0204.UseVisualStyleBackColor = false;
@@ -7026,10 +7022,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0303.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0303.Location = new System.Drawing.Point(755, 327);
+            this.btnAffairs0303.Location = new System.Drawing.Point(745, 327);
             this.btnAffairs0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0303.Name = "btnAffairs0303";
-            this.btnAffairs0303.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0303.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0303.TabIndex = 0;
             this.btnAffairs0303.UseVisualStyleBackColor = false;
             this.btnAffairs0303.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7040,10 +7036,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0304.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0304.Location = new System.Drawing.Point(971, 327);
+            this.btnAffairs0304.Location = new System.Drawing.Point(958, 327);
             this.btnAffairs0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0304.Name = "btnAffairs0304";
-            this.btnAffairs0304.Size = new System.Drawing.Size(195, 30);
+            this.btnAffairs0304.Size = new System.Drawing.Size(191, 30);
             this.btnAffairs0304.TabIndex = 0;
             this.btnAffairs0304.UseVisualStyleBackColor = false;
             this.btnAffairs0304.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7055,7 +7051,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine02, 10);
             this.lblAffairsLine02.Location = new System.Drawing.Point(3, 411);
             this.lblAffairsLine02.Name = "lblAffairsLine02";
-            this.lblAffairsLine02.Size = new System.Drawing.Size(1164, 6);
+            this.lblAffairsLine02.Size = new System.Drawing.Size(1147, 6);
             this.lblAffairsLine02.TabIndex = 20;
             // 
             // btnAffairs0400
@@ -7064,10 +7060,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0400.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0400.Location = new System.Drawing.Point(107, 471);
+            this.btnAffairs0400.Location = new System.Drawing.Point(106, 471);
             this.btnAffairs0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0400.Name = "btnAffairs0400";
-            this.btnAffairs0400.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0400.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0400.TabIndex = 0;
             this.btnAffairs0400.Text = "手間支払確認";
             this.btnAffairs0400.UseVisualStyleBackColor = false;
@@ -7079,10 +7075,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0401.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0401.Location = new System.Drawing.Point(323, 471);
+            this.btnAffairs0401.Location = new System.Drawing.Point(319, 471);
             this.btnAffairs0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0401.Name = "btnAffairs0401";
-            this.btnAffairs0401.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0401.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0401.TabIndex = 0;
             this.btnAffairs0401.Text = "業者支払確認";
             this.btnAffairs0401.UseVisualStyleBackColor = false;
@@ -7094,10 +7090,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0402.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0402.Location = new System.Drawing.Point(539, 471);
+            this.btnAffairs0402.Location = new System.Drawing.Point(532, 471);
             this.btnAffairs0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0402.Name = "btnAffairs0402";
-            this.btnAffairs0402.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0402.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0402.TabIndex = 0;
             this.btnAffairs0402.Text = "お知らせ入力";
             this.btnAffairs0402.UseVisualStyleBackColor = false;
@@ -7109,10 +7105,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0403.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0403.Location = new System.Drawing.Point(755, 471);
+            this.btnAffairs0403.Location = new System.Drawing.Point(745, 471);
             this.btnAffairs0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0403.Name = "btnAffairs0403";
-            this.btnAffairs0403.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0403.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0403.TabIndex = 0;
             this.btnAffairs0403.UseVisualStyleBackColor = false;
             this.btnAffairs0403.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -7123,10 +7119,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0404.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0404.Location = new System.Drawing.Point(971, 471);
+            this.btnAffairs0404.Location = new System.Drawing.Point(958, 471);
             this.btnAffairs0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0404.Name = "btnAffairs0404";
-            this.btnAffairs0404.Size = new System.Drawing.Size(195, 30);
+            this.btnAffairs0404.Size = new System.Drawing.Size(191, 30);
             this.btnAffairs0404.TabIndex = 0;
             this.btnAffairs0404.Text = "取引先入金入力";
             this.btnAffairs0404.UseVisualStyleBackColor = false;
@@ -7139,9 +7135,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle03.AutoSize = true;
             this.lblAffairsTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle03.Location = new System.Drawing.Point(106, 432);
+            this.lblAffairsTitle03.Location = new System.Drawing.Point(105, 432);
             this.lblAffairsTitle03.Name = "lblAffairsTitle03";
-            this.lblAffairsTitle03.Size = new System.Drawing.Size(192, 36);
+            this.lblAffairsTitle03.Size = new System.Drawing.Size(189, 36);
             this.lblAffairsTitle03.TabIndex = 18;
             this.lblAffairsTitle03.Text = "請求関係入力管理";
             this.lblAffairsTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7155,7 +7151,7 @@
             this.lblAffairs04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs04.Location = new System.Drawing.Point(3, 468);
             this.lblAffairs04.Name = "lblAffairs04";
-            this.lblAffairs04.Size = new System.Drawing.Size(97, 36);
+            this.lblAffairs04.Size = new System.Drawing.Size(96, 36);
             this.lblAffairs04.TabIndex = 19;
             this.lblAffairs04.Text = "毎月";
             this.lblAffairs04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7167,7 +7163,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine03, 10);
             this.lblAffairsLine03.Location = new System.Drawing.Point(3, 555);
             this.lblAffairsLine03.Name = "lblAffairsLine03";
-            this.lblAffairsLine03.Size = new System.Drawing.Size(1164, 6);
+            this.lblAffairsLine03.Size = new System.Drawing.Size(1147, 6);
             this.lblAffairsLine03.TabIndex = 20;
             // 
             // lblAffairsTitle04
@@ -7177,9 +7173,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle04.AutoSize = true;
             this.lblAffairsTitle04.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle04.Location = new System.Drawing.Point(106, 576);
+            this.lblAffairsTitle04.Location = new System.Drawing.Point(105, 576);
             this.lblAffairsTitle04.Name = "lblAffairsTitle04";
-            this.lblAffairsTitle04.Size = new System.Drawing.Size(192, 36);
+            this.lblAffairsTitle04.Size = new System.Drawing.Size(189, 36);
             this.lblAffairsTitle04.TabIndex = 18;
             this.lblAffairsTitle04.Text = "その他管理";
             this.lblAffairsTitle04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7190,10 +7186,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0500.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0500.Location = new System.Drawing.Point(107, 615);
+            this.btnAffairs0500.Location = new System.Drawing.Point(106, 615);
             this.btnAffairs0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0500.Name = "btnAffairs0500";
-            this.btnAffairs0500.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0500.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0500.TabIndex = 0;
             this.btnAffairs0500.Text = "出納帳入力";
             this.btnAffairs0500.UseVisualStyleBackColor = false;
@@ -7207,9 +7203,9 @@
             this.lblAffairs0402.AutoSize = true;
             this.lblAffairs0402.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0402.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0402.Location = new System.Drawing.Point(106, 504);
+            this.lblAffairs0402.Location = new System.Drawing.Point(105, 504);
             this.lblAffairs0402.Name = "lblAffairs0402";
-            this.lblAffairs0402.Size = new System.Drawing.Size(192, 36);
+            this.lblAffairs0402.Size = new System.Drawing.Size(189, 36);
             this.lblAffairs0402.TabIndex = 18;
             this.lblAffairs0402.Text = "※到着後速やかに入力";
             this.lblAffairs0402.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7222,9 +7218,9 @@
             this.lblAffairs0403.AutoSize = true;
             this.lblAffairs0403.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0403.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0403.Location = new System.Drawing.Point(322, 504);
+            this.lblAffairs0403.Location = new System.Drawing.Point(318, 504);
             this.lblAffairs0403.Name = "lblAffairs0403";
-            this.lblAffairs0403.Size = new System.Drawing.Size(192, 36);
+            this.lblAffairs0403.Size = new System.Drawing.Size(189, 36);
             this.lblAffairs0403.TabIndex = 18;
             this.lblAffairs0403.Text = "※到着後速やかに入力";
             this.lblAffairs0403.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7237,9 +7233,9 @@
             this.lblAffairs0404.AutoSize = true;
             this.lblAffairs0404.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs0404.ForeColor = System.Drawing.Color.Brown;
-            this.lblAffairs0404.Location = new System.Drawing.Point(970, 504);
+            this.lblAffairs0404.Location = new System.Drawing.Point(957, 504);
             this.lblAffairs0404.Name = "lblAffairs0404";
-            this.lblAffairs0404.Size = new System.Drawing.Size(197, 36);
+            this.lblAffairs0404.Size = new System.Drawing.Size(193, 36);
             this.lblAffairs0404.TabIndex = 18;
             this.lblAffairs0404.Text = "※到着後速やかに入力";
             this.lblAffairs0404.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -7250,10 +7246,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0501.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0501.Location = new System.Drawing.Point(323, 615);
+            this.btnAffairs0501.Location = new System.Drawing.Point(319, 615);
             this.btnAffairs0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0501.Name = "btnAffairs0501";
-            this.btnAffairs0501.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0501.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0501.TabIndex = 0;
             this.btnAffairs0501.Text = "資材一覧";
             this.btnAffairs0501.UseVisualStyleBackColor = false;
@@ -7265,10 +7261,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0502.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0502.Location = new System.Drawing.Point(539, 615);
+            this.btnAffairs0502.Location = new System.Drawing.Point(532, 615);
             this.btnAffairs0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0502.Name = "btnAffairs0502";
-            this.btnAffairs0502.Size = new System.Drawing.Size(190, 30);
+            this.btnAffairs0502.Size = new System.Drawing.Size(187, 30);
             this.btnAffairs0502.TabIndex = 0;
             this.btnAffairs0502.Text = "手持工事高一覧";
             this.btnAffairs0502.UseVisualStyleBackColor = false;
@@ -7315,10 +7311,7 @@
             this.tblLyoutMassProduction1.Controls.Add(this.btnType1_16, 2, 10);
             this.tblLyoutMassProduction1.Controls.Add(this.label32, 0, 1);
             this.tblLyoutMassProduction1.Controls.Add(this.label34, 0, 3);
-            this.tblLyoutMassProduction1.Controls.Add(this.label43, 0, 5);
             this.tblLyoutMassProduction1.Controls.Add(this.label33, 2, 1);
-            this.tblLyoutMassProduction1.Controls.Add(this.label35, 2, 3);
-            this.tblLyoutMassProduction1.Controls.Add(this.label42, 2, 5);
             this.tblLyoutMassProduction1.Controls.Add(this.label44, 4, 1);
             this.tblLyoutMassProduction1.Controls.Add(this.btnType1_31, 7, 0);
             this.tblLyoutMassProduction1.Controls.Add(this.btnType1_32, 7, 2);
@@ -7326,7 +7319,6 @@
             this.tblLyoutMassProduction1.Controls.Add(this.label48, 4, 3);
             this.tblLyoutMassProduction1.Controls.Add(this.label47, 7, 1);
             this.tblLyoutMassProduction1.Controls.Add(this.label45, 7, 3);
-            this.tblLyoutMassProduction1.Controls.Add(this.label52, 2, 7);
             this.tblLyoutMassProduction1.Controls.Add(this.label53, 6, 5);
             this.tblLyoutMassProduction1.Controls.Add(this.label58, 6, 7);
             this.tblLyoutMassProduction1.Controls.Add(this.btnType1_24, 5, 6);
@@ -7410,7 +7402,7 @@
             this.btnType1_3.Name = "btnType1_3";
             this.btnType1_3.Size = new System.Drawing.Size(231, 38);
             this.btnType1_3.TabIndex = 2;
-            this.btnType1_3.Text = "積算予算入力";
+            this.btnType1_3.Text = "積算見積書印刷";
             this.btnType1_3.UseVisualStyleBackColor = false;
             this.btnType1_3.Click += new System.EventHandler(this.btnType1_Click);
             // 
@@ -7426,7 +7418,6 @@
             this.btnType1_4.Name = "btnType1_4";
             this.btnType1_4.Size = new System.Drawing.Size(231, 38);
             this.btnType1_4.TabIndex = 3;
-            this.btnType1_4.Text = "積算見積書印刷";
             this.btnType1_4.UseVisualStyleBackColor = false;
             this.btnType1_4.Click += new System.EventHandler(this.btnType1_Click);
             // 
@@ -7457,7 +7448,6 @@
             this.btnType1_15.Name = "btnType1_15";
             this.btnType1_15.Size = new System.Drawing.Size(231, 38);
             this.btnType1_15.TabIndex = 10;
-            this.btnType1_15.Text = "注文書状況確認";
             this.btnType1_15.UseVisualStyleBackColor = false;
             this.btnType1_15.Click += new System.EventHandler(this.btnType1_Click);
             // 
@@ -7473,7 +7463,6 @@
             this.btnType1_14.Name = "btnType1_14";
             this.btnType1_14.Size = new System.Drawing.Size(231, 38);
             this.btnType1_14.TabIndex = 9;
-            this.btnType1_14.Text = "注文書印刷";
             this.btnType1_14.UseVisualStyleBackColor = false;
             this.btnType1_14.Click += new System.EventHandler(this.btnType1_Click);
             // 
@@ -7489,7 +7478,6 @@
             this.btnType1_13.Name = "btnType1_13";
             this.btnType1_13.Size = new System.Drawing.Size(231, 38);
             this.btnType1_13.TabIndex = 8;
-            this.btnType1_13.Text = "注文書作成";
             this.btnType1_13.UseVisualStyleBackColor = false;
             this.btnType1_13.Click += new System.EventHandler(this.btnType1_Click);
             // 
@@ -7616,19 +7604,6 @@
             this.label34.Text = "↓";
             this.label34.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label43
-            // 
-            this.label43.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)));
-            this.label43.AutoSize = true;
-            this.label43.Font = new System.Drawing.Font("ＭＳ 明朝", 26.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label43.ForeColor = System.Drawing.Color.Blue;
-            this.label43.Location = new System.Drawing.Point(93, 220);
-            this.label43.Name = "label43";
-            this.label43.Size = new System.Drawing.Size(52, 44);
-            this.label43.TabIndex = 10;
-            this.label43.Text = "↓";
-            this.label43.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label33
             // 
             this.label33.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)));
@@ -7642,32 +7617,6 @@
             this.label33.Text = "↓";
             this.label33.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label35
-            // 
-            this.label35.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)));
-            this.label35.AutoSize = true;
-            this.label35.Font = new System.Drawing.Font("ＭＳ 明朝", 26.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label35.ForeColor = System.Drawing.Color.Lime;
-            this.label35.Location = new System.Drawing.Point(375, 132);
-            this.label35.Name = "label35";
-            this.label35.Size = new System.Drawing.Size(52, 44);
-            this.label35.TabIndex = 10;
-            this.label35.Text = "↓";
-            this.label35.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label42
-            // 
-            this.label42.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)));
-            this.label42.AutoSize = true;
-            this.label42.Font = new System.Drawing.Font("ＭＳ 明朝", 26.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label42.ForeColor = System.Drawing.Color.Lime;
-            this.label42.Location = new System.Drawing.Point(375, 220);
-            this.label42.Name = "label42";
-            this.label42.Size = new System.Drawing.Size(52, 44);
-            this.label42.TabIndex = 10;
-            this.label42.Text = "↓";
-            this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label44
             // 
             this.label44.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)));
@@ -7775,19 +7724,6 @@
             this.label45.Text = "↓";
             this.label45.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label52
-            // 
-            this.label52.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)));
-            this.label52.AutoSize = true;
-            this.label52.Font = new System.Drawing.Font("ＭＳ 明朝", 26.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label52.ForeColor = System.Drawing.Color.Lime;
-            this.label52.Location = new System.Drawing.Point(375, 308);
-            this.label52.Name = "label52";
-            this.label52.Size = new System.Drawing.Size(52, 44);
-            this.label52.TabIndex = 10;
-            this.label52.Text = "↓";
-            this.label52.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label53
             // 
             this.label53.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)));
@@ -9275,10 +9211,7 @@
         private System.Windows.Forms.Button btnType1_26;
         private System.Windows.Forms.Label label32;
         private System.Windows.Forms.Label label34;
-        private System.Windows.Forms.Label label43;
         private System.Windows.Forms.Label label33;
-        private System.Windows.Forms.Label label35;
-        private System.Windows.Forms.Label label42;
         private System.Windows.Forms.Label label44;
         private System.Windows.Forms.Label label45;
         private System.Windows.Forms.Button btnType1_31;
@@ -9306,7 +9239,6 @@
         private System.Windows.Forms.Button btnType2_44;
         private System.Windows.Forms.Label label47;
         private System.Windows.Forms.Label label48;
-        private System.Windows.Forms.Label label52;
         private System.Windows.Forms.Label label53;
         private System.Windows.Forms.Label label58;
         private System.Windows.Forms.Button btnType1_36;
